Read User Me
GET
Get current user.
HTTPBearerheader
AuthorizationBearer <token>Successful Response
application/json- response
email*Emailis_active?Is ActiveDefault
trueis_superuser?Is SuperuserDefault
falsefull_name?string|nullsub?string|nullprovider?|Default
"auth0"last_synced_at?|nullquota?QuotaDefault
1000onboarding_completed_at?|nulllocale?|nullid*Idcurl -X GET 'https://app.copyhero.app/api/v1/users/me'Example Response200
{ "email": "string", "is_active": true, "is_superuser": false, "full_name": "string", "sub": "string", "provider": "auth0", "last_synced_at": "2019-08-24T14:15:22Z", "quota": 1000, "onboarding_completed_at": "2019-08-24T14:15:22Z", "locale": "en", "id": 0}